const Ready = () => {
  return (
    <div data-scroll data-scroll-speed="0.1" className="w-full bg-[#CDEA68] rounded-t-3xl pt-48 pb-40 flex flex-col justify-center items-center text-center">
        <div className="text-ready flex flex-col uppercase font-bold text-[290px] tracking-tight leading-none">
            <p>Ready</p>
            <p className="-mt-12">to start</p>
            <p className="-mt-12">the project?</p>
        </div>
        <button className="btn uppercase text-xl mb-4">start the project</button>
        <p className="uppercase text-xl mb-4">or</p>
        <button className="btn-2 uppercase text-xl">hello@ochi.design</button>
    </div>
  )
}

export default Ready